# my-joy-beta

[![License: MPL 2.0](https://img.shields.io/badge/License-MPL%202.0-brightgreen.svg)](https://opensource.org/licenses/MPL-2.0)
[![standard-readme compliant](https://img.shields.io/badge/standard--readme-OK-green.svg)](https://github.com/RichardLitt/standard-readme)

## Table of Contents

* [Usage](#usage)
* [License](#license)

## Usage

```
npm run start
open http://0.0.0.0:3069
```

## License

MPL-2.0
